Ask Your Question

Revision history [back]

click to hide/show revision 1
initial version

Turns out you need to make sure that you have python3-devel installed, and then symbolically link qmake.

ln -s /usr/bin/qmake-qt4 /usr/bin/qmake

Once that is done, the installation on python3-pip compiles successfully.

Sorry for the confusion, and I hope this helps. I'll try to learn more about packaging so I can accelerate this. I prefer to use yum for package management because of updates, but if the updates come only so seldom, then I suppose it is not necessarily of any advantage.